<?php

namespace App\Repository;

/**
 * MouldGroupRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MouldGroupRepository extends \Doctrine\ORM\EntityRepository
{
}
